IBM Security Privileged Identity Manager CVE-2016-5959 Information Disclosure Vulnerability

Bugtraq ID: 98829
Class: Input Validation Error
CVE: CVE-2016-5959
Remote: Yes
Local: No
Published: Jun 02 2017 12:00AM
Updated: Jun 02 2017 12:00AM
Credit: IBM
Vulnerable: IBM Security Privileged Identity Manager 2.0.2
IBM Security Privileged Identity Manager 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus